branch: master
files:
  OFL.txt: OFL.txt
  Release/ttf/KohSantepheap-Thin.ttf: KohSantepheap-Thin.ttf
  Release/ttf/KohSantepheap-Light.ttf: KohSantepheap-Light.ttf
  Release/ttf/KohSantepheap-Regular.ttf: KohSantepheap-Regular.ttf
  Release/ttf/KohSantepheap-Bold.ttf: KohSantepheap-Bold.ttf
  Release/ttf/KohSantepheap-Black.ttf: KohSantepheap-Black.ttf
repository_url: https://github.com/danhhong/KohSantepheap.git
